Subject: [Mipshop] I have a question about HMIPv6 (modified title)

From: wonsang hong <[email-masked]>
Date: Mon, 11 Oct 2004 14:37:30 +0900

Hello~
I am a student in M.S course of Kwangwoon University, KOREA.
I send a mail to you for a question in preparation for my master's thesis.
In the MAP structure of HMIPv6, there are problems that lists of
MN(Mobile Node) managed by MAP may increase and MAP may be overloaded
for the frequent movement of MN.
Do these problems have fatal effects for HMIPv6 operation?
This issue is very important to me, and I hope you answer for my
question in detail.
I'll wait for your reply ^^

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop